cgelst.f(3)

NAME
cgelst.f

SYNOPSIS

  Functions/Subroutines
subroutine cgelst (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
CGELST solves overdetermined or underdetermined systems for GE matrices using QR or LQ factorization with compact WY representation of Q.

Author

Generated automatically by Doxygen for LAPACK from the source code.